﻿   /* Useful reference http://www.blooberry.com/indexdot/css/ even if
   /* three years old */
   /* Colors http://www.w3schools.com/html/html_colornames.asp */

   /* Color was fef0f0 for background */

   /* Sara suggestions
   #990000==>#990000
   */

   p, li, body, div, td {
           /*	font-size: normal; */
           font-weight: normal; /* font-size: 10pt; */;
           font-family: calibri, "trebuchet MS", sans-serif;
           /*	font-family: Garamond, Times New Roman; /*Trebuchet MS,Verdana,Arial,Helvetica; */;
           /*	font-family: Verdana; */
   }
   body {
           margin: 0;
           /*	font-family: Garamond, Times New Roman; /*Trebuchet MS,Verdana,Arial,Helvetica; */	font-size: medium; /* 10pt; */; /* letter-spacing: 0.05em; /*     color: #201010; */;
           background-color: #FFFFFF;
           padding-left: 4%;
           padding-right: 4%;
           padding-top: 4%;
           padding-bottom: 0;
   }
   td {
           /*    color: #201010; */
           /*    font-size: normal; /* 10pt; */
           margin-left: 5px;
   }
   h1, h2, h3, h4 {
           color: #990000;
           font-family: Verdana;
   }
   h1.title {
           background-color: #990000;
           color: #FEFCDE;
           text-align: center;
           font-style: normal;
           font-weight: 900;
           font-size: 24pt;
           font-family: Verdana;
           padding-left: 10px;
           padding-right: 10px;
           padding-top: 5px;
           padding-bottom: 5px;
   }
   h1 {
           font-weight: bold;
           font-size: xx-large;    /* 24pt */
   }
   h2 {
           font-weight: bold;
           font-size: x-large;     /* 18pt */
   }
   h3 {
           font-weight: bold;
           font-size: large;       /* 14pt */
   }
   h4 {
           font-weight: bold;
           font-size: 12pt;
   }
   div.WaM{					/* Writings and Musings */
   margin-top: 6px;
   /*	padding-top: 3px;*/
   /*	background-color: yellow;
   border:solid blue 2px; */
   }

   a.WaM {
           color:#00008b;	
   }
   p.WaM {
           margin-top:0;
           margin-bottom:0;
   }

   .WaMDate {
           color:black;
           font-size: 9pt;
           /*	font-family: calibri, "trebuchet MS", sans-serif; */
   }

   span.genMail {
           border: thin #9E1430 ridge;
           background-color: #FFFF00;
   }
   span.genmail {
           border: thin #A84402 ridge;
           background-color: #FFFF00;
   }

   /* @namespace rmf "http://www.frankston.com/public1";
   rmf|genMail {
           border: thin #00008B ridge;
           background-color: #FFFF00;
   }*/
   .q {
           font-style : italic;
   }
   .a {
           margin-left : 3em;
   }

   hr.title {
           color: #004080;
           height: 5px;
   }

   h3.top {
           font-weight : bold;
           font-size : 18pt;
   }
   .example {
           font-family: monospace;
           font-style: italic;
           text-decoration: underline;
   }
   .mono {
           font-family: monospace;
   }
   img {
           border-style: none;
   }
   .color1 {
           color: #201010;
   }
   .notes {
           font-family: cursive;
           font-weight: normal;
           color: #9E1430;
           background-color: #CAFFF8;
           border: 1px solid #A84402;
   }
   .author {
           font-family: "Trebuchet MS";
           font-style: italic;
           text-align: right;
           color : #00009C;
   }
   .def {
           font-family: "Trebuchet MS", "MS Sans Serif", sans-serif, Geneva;
           font-weight: bold;
           text-align: right;
           vertical-align: top;
           color: #990000;
   }
   .warning {
           background-color: #F9DDFF;
           border-left-style: solid;
           padding-left: .25in;
           border-left-width: 3px;
           border-right-width: 1px;
           border-top-width: 1px;
           border-bottom-width: 1px;
           margin-left: .5in;
           text-align: left;
           text-indent: 0;
           margin-right: .5in;
   }
   .drop {
           float: left;
           text-align: left;
           border-collapse: collapse;
           font-size: 36pt;
           color: #FF00FF;
   }
   .NewsDate, .NewsItem {
           background-color: transparent;
           /* Font-family: 'Trebuchet MS', 'san serif'; */
           font-family: calibri, "trebuchet MS", sans-serif;
           font-size: 9pt;
           text-align: center;
           margin-bottom: 1px;
           padding-top: 1px;
           border-bottom: 1px solid #FEFCDE;
           color: #fef0f0;
   }
   .NewsDate {
           font-size: 10pt;
   }
   a.NewsRef {
           text-decoration: none;
           color: #fef0f0;
   }
   .SideBar {
           background-color: #990000;
           /* background-color: #cc3300; */
           color: #F9DDFF;
           width: 15%;
   }
   .q {
           color: #990000;
           font-weight: bold;
           margin-bottom: 0;
           padding-bottom: 0;
           line-height: 100%;
   }
   .a {
           margin-top: 0;
   }

   .NoBullet {
           list-style-type:none
   }

   .columns {
           column-count: 1;
           column-rule: 1px solid black
           column-width: 4in;
           max-width: 7in;

/*            -webkit-column-count: 3; */
/*            -webkit-column-rule: 1px solid black; */
/*            -webkit-column-width: 4in; */
/*  */
/*            -moz-column-count: 3; */
/*            -moz-column-rule: 1px solid black; */
/*            -moz-column-width: 4in; */
   }